.sp {
  display: none; }

.pc {
  display: block; }

.fs-l-main {
  margin: 0;
  max-width: 100%;
  width: 100%;
  display: unset;
  font-family: 'Lora', serif; }

.LB_main_visual {
  overflow: hidden; }
  .LB_main_visual .LB_a_MV {
    position: relative;
    height: 100vh; }
    .LB_main_visual .LB_a_MV .LB_a_main_visual video {
      min-width: 105%;
      min-height: 100%;
      width: 100%;
      height: auto;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translateX(-50%) translateY(-50%);
      z-index: -1;
      object-fit: cover; }
    .LB_main_visual .LB_a_MV .LB_a_visual_auto {
      height: 100vh;
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: -1;
      top: 0; }
      .LB_main_visual .LB_a_MV .LB_a_visual_auto span {
        display: block;
        text-align: center;
        color: #940000;
        line-height: 1; }
      .LB_main_visual .LB_a_MV .LB_a_visual_auto .tt {
        font-size: 5rem;
        font-weight: 500;
        line-height: 1.1; }
      .LB_main_visual .LB_a_MV .LB_a_visual_auto .bb {
        padding-top: 40px;
        font-weight: 400;
        font-size: 1.5em; }

.LB_tit-section {
  position: relative; }
  .LB_tit-section .LB_main_tit {
    padding: 200px 0 60px;
    text-align: center;
    font-size: 3.4em;
    top: 0;
    right: 0;
    left: 0; }
    .LB_tit-section .LB_main_tit h2 {
      font-weight: 400;
      color: #E2DECD; }
  .LB_tit-section .LB_main_tit.m_fixed {
    position: fixed; }

.LB_color-section {
  position: relative; }
  .LB_color-section[data-color="wite"]::after {
    mix-blend-mode: color-dodge;
    background: #E2DECD;
    position: absolute;
    content: "";
    width: 100%;
    height: 100%; }
  .LB_color-section .LB_main_ph {
    margin: auto;
    width: 100%;
    max-width: 550px;
    padding-bottom: 200px; }
    .LB_color-section .LB_main_ph img {
      width: 100%; }
    .LB_color-section .LB_main_ph .LB_list {
      padding-top: 30px; }
      .LB_color-section .LB_main_ph .LB_list li {
        padding-bottom: 15px; }
        .LB_color-section .LB_main_ph .LB_list li a {
          display: flex;
          font-family: "Noto Sans JP", sans-serif;
          justify-content: space-between;
          text-decoration: none;
          align-items: center;
          max-width: 320px;
          margin: 0 auto;
          color: #000;
          font-size: 18px; }
          .LB_color-section .LB_main_ph .LB_list li a .item_type span {
            padding-right: 15px;
            font-weight: 200; }
          .LB_color-section .LB_main_ph .LB_list li a .buy {
            text-decoration: underline;
            font-weight: 200; }
  .LB_color-section .top_pdg.p_fixed {
    padding-top: 368px; }
  .LB_color-section .top_pdg_other {
    padding-top: 368px; }
  .LB_color-section .LB_huge_ph {
    display: flex;
    position: relative;
    overflow: hidden; }
    .LB_color-section .LB_huge_ph .LB_flex_ph, .LB_color-section .LB_huge_ph .LB_flex_mov {
      width: 50%;
      height: auto; }
      .LB_color-section .LB_huge_ph .LB_flex_ph img, .LB_color-section .LB_huge_ph .LB_flex_mov img {
        object-fit: cover;
        width: 100%;
        height: 100%; }
      .LB_color-section .LB_huge_ph .LB_flex_ph video, .LB_color-section .LB_huge_ph .LB_flex_mov video {
        object-fit: cover;
        width: 100%;
        height: 101%; }

.LB_button_area {
  background: #907F5E;
  padding: 100px 0; }
  .LB_button_area .button_all a {
    font-size: 28px;
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none;
    padding: 30px 0;
    max-width: 480px;
    display: block;
    text-align: center;
    margin: 0 auto; }
    .LB_button_area .button_all a:hover {
      transition: 0.3s;
      color: #907F5E;
      background: #fff; }

@media (max-width: 768px) {
  .LB_button_area {
    padding: 100px 0 188px; } }
@media (max-width: 425px) {
  .sp {
    display: block; }

  .pc {
    display: none; }

  /*.fs-l-page{
  	.page-content{
  		margin: 62px auto auto;
  	}
  }*/
  .LB_main_visual .LB_a_MV .LB_a_main_visual video {
    min-width: 105%;
    min-height: 120%; }
  .LB_main_visual .LB_a_MV .LB_a_visual_auto .tt {
    font-size: 2.3rem; }
  .LB_main_visual .LB_a_MV .LB_a_visual_auto .bb {
    padding-top: 20px;
    font-size: 1em; }

  .LB_tit-section .LB_main_tit {
    padding: 100px 0 60px;
    font-size: 2.2em; }

  .LB_color-section[data-color="wite"]::after {
    height: 99%; }
  .LB_color-section .LB_main_ph {
    padding-bottom: 100px;
    padding-left: 20px;
    padding-right: 20px; }
    .LB_color-section .LB_main_ph .LB_list {
      padding-top: 15px;
      padding-left: 20px;
      padding-right: 20px; }
      .LB_color-section .LB_main_ph .LB_list li a {
        font-size: 14px; }
  .LB_color-section .top_pdg.p_fixed {
    padding-top: 264px; }
  .LB_color-section .top_pdg_other {
    padding-top: 264px; }
  .LB_color-section .LB_huge_ph {
    display: block; }
    .LB_color-section .LB_huge_ph .LB_flex_ph, .LB_color-section .LB_huge_ph .LB_flex_mov {
      width: 100%; }
      .LB_color-section .LB_huge_ph .LB_flex_ph img, .LB_color-section .LB_huge_ph .LB_flex_mov img {
        width: 100%;
        height: 490px;
        margin: 0 0 -2px; }
      .LB_color-section .LB_huge_ph .LB_flex_ph video, .LB_color-section .LB_huge_ph .LB_flex_mov video {
        width: 100%;
        height: 490px;
        margin: 0 0 -2px; }

  .LB_button_area {
    padding: 60px 0 148px; }
    .LB_button_area .button_all a {
      font-size: 18px;
      padding: 15px 0;
      margin: 0 20px; } }
